body {
    text-align: center;
}

a {
    color: #75941f;
}

#content {
    width: 600px;
    margin: 30px auto;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
}

.quickFlip {
    height: 170px;
    width: 250px;
    float: left;
}

.panel1, .panel2, .panel3 {
    height: 170px;
    width: 250px;
    position: absolute;
    overflow: hidden;
    text-align: center;
    color: #FFF!important;
    font-size: 24px;
    font-family: "Trebuchet MS", Verdana, Sans-serif, sans;
}

.panel1 {
    background-color: #14385c;
    z-index: 10;
}

.panel2 {
    background-color: #14385c;
    color: #333;
}

.addthis_toolbox {
    width: 240px;
    margin: 30px auto;
}

.addthis_toolbox a {
    color: #000;
}

.footer {
    font-size: .8em;
}
.quickFlipCta {
    cursor: pointer;
}

.flipitem {
	font-size:14px!important;
	text-align:left;
}
.tileTitle {
	text-shadow:3px 3px 8px black;
	font-size:36px!important;
}